Bug 232511 - sysutils/vagrant: update to 2.2.0
Summary: sysutils/vagrant: update to 2.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Christoph Moench-Tegeder
URL: https://github.com/hashicorp/vagrant/...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2018-10-21 19:47 UTC by Christoph Moench-Tegeder
Modified: 2018-11-01 20:48 UTC (History)
1 user (show)

See Also:
joe: maintainer-feedback+


Attachments
update vagrant to 2.2.0 (9.95 KB, patch)
2018-10-21 19:47 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2018-10-21 19:47:23 UTC
Created attachment 198445 [details]
update vagrant to 2.2.0

https://github.com/hashicorp/vagrant/blob/master/CHANGELOG.md

Vagrant 2.2.0 is out. Two new dependencies, the one we hadn't in our tree was added in ports r482721 . Besides, no changes to the Gemspec.
Comment 1 joe 2018-10-22 19:56:09 UTC
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=201904 needs checked after the merge commit.
Comment 2 commit-hook freebsd_committer 2018-11-01 20:45:07 UTC
A commit references this bug:

Author: cmt
Date: Thu Nov  1 20:44:23 UTC 2018
New revision: 483739
URL: https://svnweb.freebsd.org/changeset/ports/483739

Log:
  sysutils/vagrant: update to 2.2.0

  https://github.com/hashicorp/vagrant/blob/v2.2.0/CHANGELOG.md

  PR:		232511
  Approved by:	maintainer (joe () thrallingpenguin.com)

Changes:
  head/sysutils/vagrant/Makefile
  head/sysutils/vagrant/distinfo
  head/sysutils/vagrant/pkg-plist
Comment 3 Christoph Moench-Tegeder freebsd_committer 2018-11-01 20:48:49 UTC
committed ports r483739 , thanks.